Subject: Number Twenty-Eight in the Series--The Consolidated YP-28

From: [email-masked] (Joseph F Baugher)
Date: 13 Oct 92 16:33:28 GMT

>From Joseph F Baugher <[email-masked]>

>From Joseph F Baugher <[email-masked]>

The Consolidated YP-28 was to have been a version of the Consolidated 
Y1P-25 with a Pratt & Whitney R-1340-19 air-cooled radial engine in 
place of the Curtiss Conqueror liquid-cooled inline engine.  It was 
never built.  

Sources: 

  The American Fighter, Enzo Angellucci and Peter Bowers, Orion Books, 
  1987.  
  
Joe Baugher       AT&T Bell Laboratories    2000 North Naperville Road 
		  Naperville, Illinois 60566-7033.   (708) 713-4548